@import "common.css";

.login-container {
    margin-top: 100px;
    display: flex;
    justify-content: center;
}

.login-container h1 {
    text-align: center;
}

.create-user-btn {
    background-color: #4e6cf7;
    color: #fff;
}

.login,
.oauth {
    padding: 20px;
    margin: 10px;
    background-color: rgb(245, 101, 125);
    border-radius: 10px;
}

.oauth {
    text-align: center;
}

.oauth-btn {
    margin-bottom: 20px;
}

.fab {
    margin-right: 5px;
}

.oauth-google {
    background-color: #4e6cf7;
    color: #fff;
    border-radius: 10px;
}